<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2019/5/20
 * Time: 9:36
 */

define('START_TIME', microtime(true));
require __DIR__.'/../vendor/autoload.php';
\app\lib\boot::init();

$ser = new app\logic\SubServer();
//$ser->start();

